div.web{
width : 86%;
margin-left :7%;
}

.body{
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
.tabla{
	align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	cellpadding:3;
	cellspacing:15;
	border-color:#000000;
	border:1;
	font-weight:bold;
	text-align:center;
}

.tablaSegunda{
	align:center;
	width:752px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#ffffff;
	cellpadding:4;
	cellspacing:4;
	border-color:#FFFFFF;
	border:3;
	background-color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.tabla2{
	align:right;
	width:752px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
	cellpadding:4;
	cellspacing:4;
	border:0;
	background-color: #86212e;
	font-weight: bold;
	text-align: center;
}


.botonera_dcha{
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-align:right;
cellpadding:0;
cellspacing:0;
background-color: #FFFFFF;
bgcolor="#FFFFFF"
border-color:FFFFFF;
border:0;
}

.tabla4{
	vertical-align:top;
	cellpadding:3;
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#F0F;
	font-weight: bold;
	text-align:left;

}

.titulo-doc{
	vertical-align:top;
	cellpadding:4;
	cellspacing:4;
	background-color:#ab0021;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:White;
	font-weight: bold;
	text-align:left;

}

.titulo-doc-GRIS{
	vertical-align:top;
	cellpadding:4;
	cellspacing:4;
	background-color:#cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#333333;
	font-weight: bold;
	text-align:left;

}

.subtitulo-doc-GRIS{
	vertical-align:top;
	cellpadding:4;
	cellspacing:4;
	background-color:#ffffcc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
	font-weight: bold;
	text-align:left;

}

.normal{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
text-align:justify;
color:Black;
}

.cuerpo-texto{
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
text-align:left;
color: #666666;
vertical-align:top;
}
.cuerpo-enlace{
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
text-align:left;
color:#333333;
vertical-align:top;
}

.leyenda{
font-family: Arial, Helvetica, sans-serif;
font-size:8px;
font-style:normal;
text-align:left;
color:#666666;
vertical-align:center;
}


.fecha{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
text-align:right;
color:#ab0021;
}

.bot_titular{
font-family: Arial, Helvetica, sans-serif;
font-size:18px;
font-style:bold;
text-align:left;
color:#F0F}



.bot_enciclopedia{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-style:bold;
text-align:center;
color:White}

.pie{
font-size:18px;
font-style:inherit;
color:#000000;
text-align:center}



.cabecera{
font-size:11px;
font-style:normal;
color:#FFFFFF;
text-align:center}

.titulos{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-style:bold;
color:#FFFFFF;
text-align:center;
}


.titulos2{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-style:bold;
color:#000000;
text-align:left;
}

.titulos4{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-style:bold;
color:#FFFFFF;
text-align:left;
}

.titulos3{
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
color:#FFFFFF;
text-align:left;
}

.subtitulo{
font-size:13px;
font-style:normal;
color:#023c0b;
text-align:left;
}


.letrapeq{
font-size:10px;
font-style:italic;
color:white;
text-align:right}



a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	font-style:normal;
	color:#F0F;
	font-weight: bold;
	text-decoration:none;
	text-align:center;
}
	

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#F0F;
	font-weight: bold;
	text-decoration:none;
	text-align: center;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight: bold;
	color:#F0F;
	text-align: center;
	text-decoration:underline;
	
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight: bold;
	color:#000000;
	text-align:center;
}